.no-padding {
  padding: 0;
  margin: 0; }

body {
  font-family: 'Open Sans', sans-serif; }

footer .bandeau {
  background-color: #EEE;
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  align-items: center; }
  footer .bandeau a {
    text-decoration: underline; }
  footer .bandeau p {
    margin: 0.5rem 0px; }

.debug > *, .debug > * > *, .debug > * > * > *, .debug > * > * > * > *, .debug > * > * > * > * > * {
  border: 1px solid red !important; }
  .debug > * p, .debug > * h1, .debug > * h2, .debug > * h3, .debug > * h4, .debug > * h5, .debug > * h6, .debug > * a, .debug > * > * p, .debug > * > * h1, .debug > * > * h2, .debug > * > * h3, .debug > * > * h4, .debug > * > * h5, .debug > * > * h6, .debug > * > * a, .debug > * > * > * p, .debug > * > * > * h1, .debug > * > * > * h2, .debug > * > * > * h3, .debug > * > * > * h4, .debug > * > * > * h5, .debug > * > * > * h6, .debug > * > * > * a, .debug > * > * > * > * p, .debug > * > * > * > * h1, .debug > * > * > * > * h2, .debug > * > * > * > * h3, .debug > * > * > * > * h4, .debug > * > * > * > * h5, .debug > * > * > * > * h6, .debug > * > * > * > * a, .debug > * > * > * > * > * p, .debug > * > * > * > * > * h1, .debug > * > * > * > * > * h2, .debug > * > * > * > * > * h3, .debug > * > * > * > * > * h4, .debug > * > * > * > * > * h5, .debug > * > * > * > * > * h6, .debug > * > * > * > * > * a {
    color: rgba(35, 31, 32, 0.3) !important; }
  .debug > * img, .debug > * > * img, .debug > * > * > * img, .debug > * > * > * > * img, .debug > * > * > * > * > * img {
    opacity: 0.3 !important; }
